View Issue Details

IDProjectCategoryView StatusLast Update
0000755FakturamaDokumente (Documents)public2019-05-10 22:30
Reportereek6smxfAssigned Torheydenr 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformnicht relevantOSnicht relevantOS Versionnicht relevant
Product Version2.0.4 
Target Version2.0.5Fixed in Version2.0.5 
Summary0000755: Funktion bei Angebot "Folgedokument erzeugen ... Auftragsbestätigung"
Description

Kann man dem Angebot noch den Button Auftragsbestätigung bei "Folgedokument erzeugen ... " hinzufügen oder muss der Umweg über Auftrag stattfinden?

Alles weitere: https://forum.fakturama.info/read.php?2,13670

Steps To Reproduce

Käufer erhält auf seine Anfrage hin ein Angebot und bestellt daraufhin ...
Verkäufer ruft in Fakturama das Angebot auf das sich der Kunde bezieht auf und möchte eine Auftragsbestätigung erstellen ...

TagsNo tags attached.

Activities

rheydenr

2019-05-10 22:30

administrator   ~0000897

neuer Button wurde bei Auftrag eingefügt.

Issue History

Date Modified Username Field Change
2019-04-04 22:35 eek6smxf New Issue
2019-04-11 19:49 rheydenr Assigned To => rheydenr
2019-04-11 19:49 rheydenr Status new => assigned
2019-04-11 19:49 rheydenr Target Version => 2.0.5
2019-05-10 22:30 rheydenr Status assigned => resolved
2019-05-10 22:30 rheydenr Resolution open => fixed
2019-05-10 22:30 rheydenr Fixed in Version => 2.0.5
2019-05-10 22:30 rheydenr Note Added: 0000897